<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:a4j="http://richfaces.org/a4j"
	xmlns:rich="http://richfaces.org/rich"
	xmlns:fn="http://java.sun.com/jsp/jstl/functions"
	xmlns:composite="http://java.sun.com/jsf/composite"
	xmlns:dataset="http://java.sun.com/jsf/composite/components/org/inra/ecoinfo/glacpe/dataset">

<composite:interface>
	<composite:attribute name="nom" required="false" />
</composite:interface>

<composite:implementation>
	<ui:decorate template="/templates/dataset/template.xhtml">
		<ui:define name="datasetTree">
			<f:loadBundle
				basename="org.inra.ecoinfo.glacpe.dataset.jsf.datasetManagementPanel"
				var="datasetManagementPanel" />
			<dataset:datasetGLACPETree />
		</ui:define>
		<ui:define name="datasetCurrentSelection">
			<f:loadBundle
				basename="org.inra.ecoinfo.glacpe.dataset.jsf.datasetManagementPanel"
				var="datasetManagementPanel" />
			<dataset:datasetGLACPECurrentSelection />
		</ui:define>
	</ui:decorate>
</composite:implementation>

</html>